Data Protection Manager 2006 : 不相容的代理程式版本

發佈日期: 2005 年 4 月 5 日

摘要

在指定的檔案伺服器上安裝的 DPM 檔案代理程式,與 DPM 伺服器上安裝的 Data Protection Manager 版本不相容時,會發出這項警示。在安裝相容的檔案代理程式版本之前,檔案伺服器的所有後續保護及復原活動都會失敗。

原因

DPM 伺服器上安裝了較新的 Data Protection Manager 版本,但是檔案伺服器上的 DPM 檔案代理程式沒有更新。

解決方法

[管理] 工作區內的 [代理程式] 索引標籤,檢查檔案代理程式的狀態,並將它更新為相容的版本。若需相關資訊,請參閱如何更新檔案代理程式

相關主題

何謂檔案代理程式?

此內容目前正在開發中,日後可能有變更。

您覺得這份資訊有用嗎?如對內容有任何建議與指教,請寄信到 DPM Content Feedback

顯示: